/* =================reset css starts here=================  */
* { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, p, ul, li, body, html, form, fieldset { margin: 0; padding: 0; outline: none; border: 0 }
img {border: 0;}
a { text-decoration: none; border: 0; outline: 0; }
.clear { clear: both; width: auto !important }
ul {list-style: none;}
a:focus, input:focus, textarea:focus,
*:focus { outline: 0 !important; box-shadow: none !important; }
/* =================reset css ends here================= */
/* =================core css starts here================= */
body { font-size: 16px; line-height: 30px; font-weight: 400; font-family: 'Changa', sans-serif; color: #333; background: #fff; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.container { width: 100%; max-width: 1200px; }
a, input, button { display: inline-block; text-decoration: none; color: inherit; outline: none; transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; }
a img {border: 0px none;}
a:hover { outline: none; color: #bd1e2c; text-decoration: none; }
a:active { outline: none; text-decoration: none; }
a:focus { outline: none; outline-offset: 0px; text-decoration: none; color: inherit; }
::-webkit-input-placeholder { color: #999; opacity: 1; }
::-moz-placeholder { color: #999; opacity: 1; }
:-moz-placeholder { color: #999; opacity: 1; }
:-ms-input-placeholder { color: #999; opacity: 1; }
.os-animation {opacity: 0;}
.os-animation.animated {opacity: 1;}
img {max-width: 100%;}
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; margin-bottom: 15px; line-height: 1.2; font-weight: 700; color: inherit; }
h1 {font-size: 50px; font-family: 'Monoton', cursive;}
h2 {font-size: 40px;}
h3 {font-size: 30px;}
h4 { font-size: 22px; line-height: 1.4; }
h5 { font-size: 18px; line-height: 1.4; }
h6 { font-size: 11px; font-weight: 700; letter-spacing: 1px; text-transform: uppercase; margin: 0 0 10px }
p { margin: 0px; padding: 0px; margin-bottom: 25px; }
strong {font-weight: 600;color: #bd1e2c;}
b {font-weight: 700;}
p:last-child {margin-bottom: 0;}
.mar-40 {margin-bottom: 40px !important;}
.mar-30 {margin-bottom: 30px !important;}
.no-mar {margin: 0 !important;}
.pad-top{padding-top: 50px;}
.btn { border-radius: 30px; font-weight: 700; padding: 15px 30px; min-width: 250px; font-size: 15px; box-shadow: none; text-transform: uppercase; }
.btn-default,
.btn-default:focus { color: #000; background-color: #ffcb00; border: solid 1px #ffcb00;}
.btn-default:hover,
.btn-default:active { color: #fff; background-color: #000; border-color: #fff;}
.btn-primary,
.btn-primary:focus { color: #ffcb00; background-color: #fff; border: solid 1px #fff; }
.btn-primary:hover,
.btn-primary:active { color: #fff; background-color: #000; border-color: #000; }
.btn-second,
.btn-second:focus { color: #fff; background-color: transparent; border: solid 1px #fff; }
.btn-second:hover,
.btn-second:active { color: #ffcb00; background-color: #fff; border-color: #fff; }
.btn.btn-lg {padding: 18px 40px !important;}
.btn.btn-xs { padding: 8px 15px !important; min-width: auto; }
.btn+.btn {margin-left: 10px;}
.color-text {color: #fff !important;}
.form-control {border-radius: 0;min-height: 50px;border: 0;}
.set-bg{background-position: center center !important;background-size: cover !important;background-repeat: no-repeat !important;}
.content-container{padding: 50px 0;}
.set-width{width: calc(100% + 30px);margin-left: -15px;}
.heading h2, .heading1 h3 {font-size: 35px;text-transform: uppercase;letter-spacing: 1px;margin-bottom: 50px;}
.heading h2 span{color: #ffcb00;}
.heading1 h3 span{color: #bd1e2c;}
.lg-bg{background: url(../../include/images/body-bg.jpg);background-size: contain;}
.name-font{font-family: 'Londrina Shadow', cursive;letter-spacing: 5px;}
/* =================core css ends here================= */
/* ================= Header start ================= */
.sticky {background: #ffcb00;color: #000;}
header {
    background: -moz-linear-gradient(135deg,#ffcb00 20%,rgba(0, 0, 0,0.1) 20%,rgba(0, 0, 0,0.1) 20%);
    background: -webkit-linear-gradient(135deg,#ffcb00 20%,rgba(0, 0, 0,0.1) 20%,rgba(0, 0, 0,0.1) 20%);
    background: -webkit-linear-gradient(135deg,#ffcb00 20%,rgba(0, 0, 0,0.1) 20%,rgba(0, 0, 0,0.1) 20%);
    position: fixed; left: 0; top: 0; right: 0; padding: 0; color: #fff; z-index: 999; transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in;}
.fixed header { box-shadow: 0 5px 20px rgba(0, 0, 0, 0.06); background: #fff; color: #000; }
.navbar-toggler { width: 60px; height: 60px; border-radius: 0; cursor: pointer; text-decoration: none; padding: 0; border: 0; background: transparent; margin: 0; position: absolute; top: 0; right: 0; }
.navbar-default .navbar-toggler:hover,
.navbar-default .navbar-toggler:focus {background: transparent;}
.navbar-toggler:not([class="collapsed"]),
.navbar-toggler:not([class="collapsed"]):focus,
.navbar-toggler:not([class="collapsed"]):hover {background: #ffcb00;}
.navbar-toggler.collapsed,
.navbar-toggler.collapsed:focus,
.navbar-toggler.collapsed:hover {background: #ffcb00;}
.home .navbar-toggler.collapsed,
.home .navbar-toggler.collapsed:focus,
.home .navbar-toggler.collapsed:hover {background: transparent;}
.navbar-toggler .icon-bar { position: relative; display: inline-block; width: 18px; height: 3px; color: #243238; text-indent: -55px; margin-top: 0; background: transparent!important; transition: all .2s ease-out; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -ms-transition: all .2s ease-out; vertical-align: middle; }
.navbar-toggler .icon-bar:before,
.navbar-toggler .icon-bar:after { content: ''; width: 23px; height: 3px; background: #fff; position: absolute; left: 0; transition: all .2s ease-out; }
.navbar-toggler.collapsed .icon-bar {background: #fff!important;}
.navbar-toggler.collapsed .icon-bar:before,
.navbar-toggler.collapsed .icon-bar:after {background: #fff;}
.navbar-toggler.collapsed .icon-bar:before { top: -7px; -webkit-transform: rotateZ(0deg); -moz-transform: rotateZ(0deg); -ms-transform: rotateZ(0deg); -o-transform: rotateZ(0deg); transform: rotateZ(0deg); }
.navbar-toggler .icon-bar:before { top: 0; -webkit-transform: rotateZ(45deg); -moz-transform: rotateZ(45deg); -ms-transform: rotateZ(45deg); -o-transform: rotateZ(45deg); transform: rotateZ(45deg); }
.navbar-toggler.collapsed .icon-bar:after { bottom: -7px; -webkit-transform: rotateZ(0deg); -moz-transform: rotateZ(0deg); -ms-transform: rotateZ(0deg); -o-transform: rotateZ(0deg); transform: rotateZ(0deg); }
.navbar-toggler .icon-bar:after { bottom: 0; -webkit-transform: rotateZ(-45deg); -moz-transform: rotateZ(-45deg); -ms-transform: rotateZ(-45deg); -o-transform: rotateZ(-45deg); transform: rotateZ(-45deg); }
.dropdown-menu { border: 0; border-radius: 0;border-top: 4px solid #bd1e2c; font-size: 12px; line-height: 18px; min-width: 15rem; }
.dropdown-item {padding: 10px 15px;border-bottom: 1px solid #eee;color: #000;font-weight: 600;}
.dropdown-menu li:last-child .dropdown-item{border-bottom: none;}
.dropdown-menu>li:hover>a,
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>.active>a,
.dropdown-menu>li:focus>a,
.dropdown-menu>li:active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus,
.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus,
.nav-item.active>a,
.dropdown-item.active,
.dropdown-item:active { background: transparent; color: #bd1e2c; }
@media only screen and (min-width: 1200px) {
.navbar-nav>li>.dropdown-menu { display: block !important; top: 100% !important; margin-top: 10px !important; opacity: 0; visibility: hidden; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.06); transition: all 0.1s ease-in; -moz-transition: all 0.1s ease-in; -webkit-transition: all 0.1s ease-in; }
.dropdown:hover .dropdown-menu { opacity: 1; visibility: visible; margin-top: 0px !important; transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; }
}
.header-right {color: #bd1e2c; float: right; z-index: 20; position: relative; margin: 0; padding: 0; font-size: 17px; line-height: 40px; font-weight: 700; }
.header-right a { padding: 0 10px; text-align: center; margin: 10px 0; margin-right: 0; }
.navbar {padding: 0;}
.navbar-nav { font-size: 13px; font-weight: 500; letter-spacing: 1px; text-transform: uppercase; }
.navbar-brand { width: 200px; position: relative; margin: 0; }
.navbar-brand small { color: #fff; position: absolute; left: 100%; top: 50%; text-align: center; margin-top: -8px; font-size: 10px; line-height: 10px; padding: 5px 10px; opacity: 0.5; }
.fixed .navbar-brand small {color: #000;}
.logo-dark {display: none;}
.fixed .logo-white {display: none;}
.fixed .logo-dark {display: block;}
.navbar-nav .nav-link,
.navbar-expand-xl .navbar-nav .nav-link { padding: 0 15px; line-height: 80px; }
/* ================= Header end ================= */


/* ========================= Hero Slider Start =========================== */
.hero-slider {
    overflow: hidden;position: relative;height: 100vh !important;
}
.hero-slider-content {
    height: 100vh;
    display: flex;
    align-items: center;
    flex-flow: column;
    justify-content: center;
    color: #fff;
    text-align: center;
}
.hero-slider-content-inner {
    border: 10px solid #fff;
    padding: 50px;
    margin-top: 80px;
}
.hero-slider-content h1
{
    text-transform: uppercase;font-size: 80px;
    letter-spacing: 2px;word-spacing: 15px;margin-bottom: 50px;
}
.hero-slider-content h1 span{color: #ffcb00;}
/*--Set Audio--*/
.set-audio {
    position: fixed;
    top: 100px;
    background: #000;
    left: -20%;
    transform: translate(-50%);
}
/* ========================= Hero Slider end ============================= */



/* ========================= Gallery Slider Start ========================= */
.our-service{background: rgba(0,0,0,0.7);}
ul.service-list li {
    width: 25%;
    float: left;
    padding: 0 15px;
}
ul.service-list li .service-box {
    position: relative;
}
ul.service-list li .service-box .overlay {
    position: relative;
    bottom: 0;
    background: #ffcb00;
    left: 0;
    right: 0;
    padding: 15px 10px;
    color: #000;
    text-align: center;font-size: 25px;font-weight: bold;
}
/* ========================= Gallery Slider end =========================== */


/* ========================= About Start Start =========================== */
.writer-block {
    color: #fff;
    background: #010101;position: relative;
}
.writer-about {
    min-height: 550px;
    display: flex;
    flex-flow: column;
    justify-content: center;
}
/* ========================= About Start end ============================= */



/* ====================== What We Offer Start ======================== */
.our-booking{background: rgba(189, 30, 44,0.9)}
ul.service-list {
    display: flex;
    flex-wrap: wrap;
}
ul.service-list li {
    width: 33.33%;float: left;padding: 0 15px;display: flex;flex-wrap: wrap;
}
.service-block{padding: 20px;min-height: 300px;
    border: 1px solid #eee;
    border-radius: 4px;color: #fff;}
.service-content h3 {
    font-size: 20px;
    text-transform: uppercase;
    color: #fca901;
}
.service-content .btn {
    min-width: 200px !important;
}
.service-icon {
    width: 25%;
    float: left;
    padding-right: 30px;
}
.service-icon img {
    min-width: 60px;
}
.service-content {
    width: 75%;
    float: left;
}
.service-content a {
    margin-top: auto;
}
/* ====================== What We Offer End ========================== */




/* ================= Gallery Start ========================== */
.our-gallery {position: relative;}
ul.gallery-list li {width: 33.33%;float: left;}
ul.gallery-list li .gallery-box {min-height: 300px;background-size: cover !important;background-position: 0 0 !important;background-repeat: no-repeat;position: relative;}
.gallery-box img {display: block; float:left; width:100%;}
.portfolio-hover{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.85);text-align:center;opacity:0;transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;}
.gallery-box:hover .portfolio-hover{opacity:1;}
.portfolio-hover-content {-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);top: 50%;position:absolute;width:100%;padding:15px;margin-top: 25px;transition: all 0.35s ease-out;-moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
.gallery-box:hover .portfolio-hover-content {margin-top: 0px;}
.portfolio-hover-content a{width:40px;height:40px;line-height:40px;text-align:center;background:#ffa302 url(../images/bg.png) repeat left top;color:#222;margin:2px;display:inline-block;}
.portfolio-hover-content a:hover{background-color:#222;color:#fff;}
.portfolio-hover-content .zoom {opacity: 0; -webkit-transform: translateY(50px); -moz-transform: translateY(50px); -ms-transform: translateY(50px); -o-transform: translateY(50px); transform: translateY(50px);  -webkit-transition: opacity 0.3s 0s, -webkit-transform 0.3s 0s; -moz-transition: opacity 0.3s 0s, -moz-transform 0.3s 0s; transition: opacity 0.3s 0s, transform 0.3s 0s; }
.gallery-box:hover .portfolio-hover-content .zoom  { opacity: 1; -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0);  -o-transform: translateY(0); transform: translateY(0); -webkit-transition: opacity 0.3s 0.1s, -webkit-transform 0.3s 0.1s; -moz-transition: opacity 0.3s 0.1s, -moz-transform 0.3s 0.1s; transition: opacity 0.3s 0.1s, transform 0.3s 0.1s; }

.portfolio-hover-content .link {background-color:#222; color:#fff; opacity: 0; -webkit-transform: translateY(-50px); -moz-transform: translateY(-50px); -ms-transform: translateY(-50px); -o-transform: translateY(-50px); transform: translateY(-50px);  -webkit-transition: opacity 0.3s 0s, -webkit-transform 0.3s 0s; -moz-transition: opacity 0.3s 0s, -moz-transform 0.3s 0s; transition: opacity 0.3s 0s, transform 0.3s 0s; }
.gallery-box:hover .portfolio-hover-content .link  { opacity: 1; -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0);  -o-transform: translateY(0); transform: translateY(0); -webkit-transition: opacity 0.3s 0.1s, -webkit-transform 0.3s 0.1s; -moz-transition: opacity 0.3s 0.1s, -moz-transform 0.3s 0.1s; transition: opacity 0.3s 0.1s, transform 0.3s 0.1s; }
.portfolio-hover-content .link:hover{background:#ffa302 url(../images/bg.png) repeat left top; color:#222;}
/* ================= Gallery End =========================== */



/* ================= Testimonial Start ================ */
.testimonial-container {
    background-attachment: fixed;
    color: #fff;
    background: rgba(0,0,0,0.7);
}
.testimonial-container blockquote {
    padding: 0 15px;
}
.testimonial-box {
    position: relative;
    margin: 30px 0;
    padding: 20px 50px;
    font-size: 15px;
    line-height: 1.8;
    border-radius: 2px;
    border-left: none;border: 1px solid;
    text-align: center;
}
.testimonial-box p{font-style: italic;}
.client-detail {
    display: flex;
}
.client-img {
    width: 80px;
    margin: 0 auto;
    margin-bottom: 25px;
}
.client-img img {
    border-radius: 50%;
}
.name-po {
    padding: 10px 0 0 0;
}
.name-po h4, .name-po p, .name-po span
{
    margin: 0;
}
.name-po span
{
    color: #ffcb00;
}
/* ================= Testimonial End ================== */



/* ================= Product Start ================== */
.product-block{background: rgba(0,0,0,0.6);display: flex;flex-wrap: wrap;}
.product-list li{width: 25%;float: left;padding: 0 15px;display: flex;flex-wrap: wrap;flex-flow: column;}
.product-detail {
    background: #fff;min-height: 275px;position: relative;overflow: hidden;
    padding: 20px;text-align: center;display: flex;flex-flow: column;border-radius: 0 0 5px 5px;
}
.product-detail h3 {
    font-size: 20px;
}
.product-detail:before {
    content: '\f075';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 70px;
    color: #bd1e2c;
    position: absolute;
    left: -40px;
    transform: rotate(-112deg);
    top: 30px;
}
.product-image {
    min-height: 200px;position: relative;
}
.product-image span {
    position: absolute;
    bottom: 0;
    background: #ffcb00;
    padding: 1px 25px 0px 10px;
    color: #bd1e2c;
    font-size: 20px;
    border-radius: 0 25px 0 0;
}
.product-image.set-bg {
    background-position: 0 0 !important;
}
.product-detail .btn {
    min-width: 200px;margin-top: auto;
}
/* ================= Product End ==================== */



/* ================= Award Start ==================== */
.award-ts{background: #fff;}
/* ================= Award End ====================== */



/* ========================= Footer Start ============================= */
.footer-upper {
    text-align: center;
    color: #fff;position: relative;overflow: hidden;
}
.pattern{background: rgba(0,0,0,0.9);}
.footer-upper-inner {
    min-height: 400px;
    display: flex;
    flex-flow: column;
    justify-content: center;background: rgba(0,0,0,0.9);
}
.slide-video {
    display: block;
    position: absolute;
    left: 50%;bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    z-index: -1;
}
.social-links{margin-top: 30px;}
.social-links li{display: inline-block;padding: 0 5px;}
.social-links li i{height: 40px;width: 40px;border: 1px solid #fff;line-height: 40px;text-align: center;border-radius: 50%;}
.footer-menu{margin: 20px 0;}
.footer-menu li{display: inline-block;padding: 10px;}
/* ========================= Footer End =============================== */


/* ========================= Hero Banner Start ========================= */
.hero-banner {
    display: table;width: 100%;
}
.hero-banner-inner {
    background: rgba(0,0,0,0.7);
    vertical-align: middle;
    height: 300px;
    display: table-cell;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
}
/* ========================= Hero Banner End ========================= */



/* ========================= Contact Start ========================= */
.contact-block {
    background: #bd1e2c;
}
ul.contact-info {
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
    background: #fff;
    padding: 0 5%;font-size: 25px;
}
ul.contact-info li {
    display: flex;
    justify-content: center;
    min-height: 100px;
    align-items: center;
}
ul.contact-info li img {
    width: 50px;
    margin-right: 40px;
}
/* ========================= Contact End =========================== */



/* ========================= Biography End =========================== */
.storyteller-pdf {
    width: 100px;
    margin: 0 auto;
}
.biography-picture {
    width: 500px;
    float: left;
    margin-right: 25px;
}
ul.appearances-list {
    display: flex;
    flex-wrap: wrap;
}
ul.appearances-list > li {
    width: 33.33%;
    float: left;
    padding: 0 15px;
    display: flex;
    flex-wrap: wrap;
}
ul.appearances-list > li:nth-child(2n+2) .appearances-box {
    background: #ffcb00;
    color: #000;
}
.appearances-box{min-height: 220px;width: 100%; background: #bd1e2c;margin: 15px 0;color: #fff;padding: 20px;}
.appearances-box h3{font-size: 20px;}
.appearances-inner-box li {
    position: relative;
    padding-left: 20px;
}
.appearances-inner-box li:before {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 15px;
    color: #ffffff;
    left: 0;
    position: absolute;
}
.common-slider li{height: 300px;}
.policies-content {
    width: 700px;
    margin: 0 auto;
    background: #ffcb00;
    padding: 50px;
}
.policies-content a {
    color: #bd1e2c;
    font-weight: 800;
}
ol.policies-box {
    margin: 0;
}
.show-all-product {
    background: #eee;
}
ul.list-all-product li {
    display: block;
}
ul.list-all-product {
    display: flex;
    flex-flow: column;
}
ul.list-all-product li {
    display: flex;
    margin: 15px 0;
    flex-flow: column;
}
ul.list-all-product li .product-box{min-height: 200px;box-shadow: 0 4px 10px #ccc;background: #fff;}
.product-box-left {
    width: 70%;
    float: left;padding: 2%;position: relative;
}
.product-box-left p {
    margin-bottom: 10px;
}
.product-box-right {
    width: 30%;
    float: left;
}
ul.price-list li {
    display: inline-block;
    text-align: center;
}
ol.ol-list li {
    display: block;
    padding-left: 30px;
    position: relative;
}
ol.ol-list li:before {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 15px;
    color: #000;
    left: 0;
    position: absolute;
}
ul.award-list {
    width: 100%;
    float: left;
}
ul.award-list li {
    width: 50%;
    float: left;
    margin: 20px 0;text-align: center;
}
ul.award-list li img{margin-bottom: 20px;}
.gallery-bg {
    background: #bd1e2c;
}
ul.video-list li {
    width: 33.33%;
    float: left;
    padding: 0 15px;
}
ul.video-list li .video-box {
    margin: 15px 0;
}
ul.video-list li .video-box iframe{
    border: 10px solid #bd1e2c;
}
ul.testimonial-content-inner li {
    width: 33.33%;
    float: left;
    padding: 0 15px;
}
.testimonial-content {
    background: #eee;
}
.testimonial-content-box{box-shadow: 0 4px 10px #ccc;position: relative;background: #fff;min-height: 300px;margin: 15px 0;padding: 20px;text-align: center;}
.testimonial-content-box:before {
    position: absolute;
    top: -15px;
    left: 10%;
    background: #f3b201;
    font-size: 30px;
    font-family: 'Font Awesome 5 Free';
    border-radius: 0px;
    content: "\f10d";
    font-weight: 900;
    color: #fff;
    transition: all .3s ease;
    box-shadow: 0 5px 30px rgba(19, 47, 34, 0.15);
    padding: 10px;
}
.testimonial-content-box img {
    width: 80px;
    margin-bottom: 20px;
}
.testimonial-content h2 {
    margin-bottom: 20px;
}
.testimonial-content .head-p{margin-bottom: 50px;}
.quick-contact {
    background: #bd1e2c;
    padding: 20px;
}
.quick-contact-heading h3 {
    background: #ffcb00;
    margin-bottom: 0;
    padding: 20px;
    text-transform: uppercase;
}
/* ========================= Biography End =========================== */



/* =============== Industries Start ============== */
.industries-block {
    background: #eee;
}
.big-p {
    font-size: 21px;
    color: #bd1e2c;
}
.industries-box {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.industries-content {
    min-height: 408px;
    padding: 50px;
    width: 520px;
    background-color: #fff;
    position: absolute;
    z-index: 1;
    top: 50px;
    border: 1px solid #d2e0eb;
    display: table;
    left: 0;
}
.industries-img{width: 70%;margin-left:30%;}
ul.industries-list li {
    display: flex;
    flex-flow: column;
    margin: 50px 0;
}
.industries-img.custom-img {
    margin-left: 0;
}
.industries-content.custom-content {
    left: auto;
    right: 0;
}
/* ============== Industries End ============= */


 
/* ============================= 
! Screen size below 1201px
 ============================= */

@media only screen and (max-width: 1200px) {
.navbar-brand { margin: 10px 15px; max-height: 40px; width: 90px;}
.header-right { position: absolute; top: 0; right: 70px; }
.navbar-nav { background-color: #fff; color: #000; }
.navbar-nav .nav-link,
.navbar-expand-xl .navbar-nav .nav-link {line-height: 40px;}
.navbar-collapse { position: fixed; left: 0; top: 60px; right: 0; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.06); max-height: calc(100% - 60px); overflow-y: auto; }
.dropdown-menu {padding: 0;}
.dropdown-menu a {padding-left: 30px;}
.navbar-nav.sm-collapsible .sub-arrow { border: 0; margin: 0; line-height: 40px; height: 40px; top: 0; }
}




/* ============================= 
! Layout for ipad lanscape 
 ============================= */
@media only screen and (max-width: 1048px) {
    h1{font-size: 40px !important;}
    .content-container{padding: 30px 0;}
    ul.service-list li{width: 100%;flex-flow: column;margin: 10px 0;}
    .product-list li{width: 50%;margin: 10px 0;}
    ul.gallery-list li{width: 50%;}
    .product-detail{min-height: 220px;}
    ul.contact-info{flex-flow: column;}
    .biography-picture{width: 100%;margin-bottom: 20px;}
    ul.appearances-list > li{width: 100%;}
    ul.video-list li{width: 100%;}
    ul.testimonial-content-inner li{width: 100%;}
    header{
    background: -moz-linear-gradient(135deg,#ffcb00 25%,rgba(0, 0, 0,0.1) 25%,rgba(0, 0, 0,0.1) 25%);
    background: -webkit-linear-gradient(135deg,#ffcb00 25%,rgba(0, 0, 0,0.1) 25%,rgba(0, 0, 0,0.1) 25%);
    background: -webkit-linear-gradient(135deg,#ffcb00 25%,rgba(0, 0, 0,0.1) 25%,rgba(0, 0, 0,0.1) 25%);}
    /*-----*/
    .industries-box {flex-flow: column;justify-content: inherit;}
    .industries-img {width: 100%;margin-left: auto;}
    .industries-content {position: relative;min-height: auto;padding: 20px;width: 100%;top: 0;}
    ul.industries-list li{margin: 20px 0;}
}

/*============================= 
! Layout for ipad portrait  
============================= */
@media only screen and (max-width: 991px) {

}
/* =============================  
 ! Layout for mobile(lanscape) version  
 ============================= */
@media handheld, only screen and (max-width: 767px) {
    .product-list li{width: 100%;}
    ul.gallery-list li{width: 100%;}
    .product-detail{min-height: auto;}
    .hero-slider-content-inner{border: 0;padding: 0;margin-top: 0;}
    .product-box-left{width: 100%;margin-bottom: 20px;}
    .product-box-right{width: 100%;}
    ul.award-list li{width: 100%;}
    .heading h2, .heading1 h3{margin-bottom: 20px;}
    ul.contact-info li{min-height: 50px;}
    ul.contact-info{font-size: 17px;}
    ul.contact-info li img {width: 30px;margin-right: 20px;}
    .policies-content{width: 100%;}
    header{
    background: -moz-linear-gradient(135deg,#ffcb00 60%,rgba(0, 0, 0,0.1) 60%,rgba(0, 0, 0,0.1) 60%);
    background: -webkit-linear-gradient(135deg,#ffcb00 60%,rgba(0, 0, 0,0.1) 60%,rgba(0, 0, 0,0.1) 60%);
    background: -webkit-linear-gradient(135deg,#ffcb00 60%,rgba(0, 0, 0,0.1) 60%,rgba(0, 0, 0,0.1) 60%);
    }
}
/* ============================= 
 ! Layout for mobile(portrait) version  
 ============================= */
@media only screen and (max-width: 479px) {
 
}
.error{
        color: #fb8484;
}